> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Purchasing power

> Get purchasing power for a sub-account.



## OpenAPI

````yaml /en/openapi/tcbs-v1.yaml get /aion/v1/accounts/{accountNo}/ppse
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
paths:
  /aion/v1/accounts/{accountNo}/ppse:
    get:
      summary: Purchasing power
      description: Get purchasing power for a sub-account.
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Account number.
          schema:
            type: string
        - name: symbol
          in: path
          required: true
          description: Stock symbol (symbol variant).
          schema:
            type: string
        - name: price
          in: path
          required: true
          description: Price for purchasing power (price variant).
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  purchasingPower:
                    type: number
                    format: double
                    description: Available purchasing power.
                  maxQuantity:
                    type: integer
                    format: int64
                    description: Maximum buyable quantity.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.